Redakční systém WordPress svým uživatelům poskytuje docela užitečnou funkcionalitu automatické aktualizace, kterou lze použít jak pro přechod na novější verzi samotného redakčního systému WordPressu, tak i pro aktualizaci pluginů na nové verze. Pokud ale používáte hodně pluginů, které často aktualizujete, může vás časem začít rozčilovat skutečnost, že WordPress po vás pokaždé chce, abyste zadali přislušné přístupové údaje k FTP. Nešlo by to nějak více zautomatizovat? Šlo. A jak? To vám poradí článek How To: Stop WordPress Asking For FTP details To Upgrade Plugins. Postup je velmi jednoduchý, protože spočívá ve vložení několika řádků kódu do konfiguračního souboru wp-config.php.

Zdroj: admindaily.com.

3 Příspěvků v diskuzi

  1. To je zajímavé, ale pokud po vás chce WordPress heslo k FTP při aktualizaci, pak je to jenom kvůli nastavení serveru.

  2. Po mě to teda nic nechce. Teď nevím, jestli to zmizelo přechodem z 2.9.2 na 3.0.1, nebo změnou hostingu, ale běží to samo a automaticky. A i když to po mě údaje chtělo, tak stačilo vyplnit jednou a Firefox už si to pro další aktualizace nebo instalace zapamatoval.

  3. Po mě to heslo chce, ale ten návot je na nic, neni to česky, tak se s tím musím smířit.
    Chtěl bych vidět nějakého amíka v podobné situaci, který by dostal návod na vyřešení problému v češtině.
    Bylo by mu to taky na nic.

Odpovědět